<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-04-27 20:22:36.0-->
  <string custom_certify_picture="/hw_product/special_cust/ELS-N04/hw/la/media/ELS-N04.png"/>
  <!--2023-04-27 20:22:36.0-->
  <string settings.system.sutelversion="Sutel:00003-2020"/>
</resources>
